This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 146009 - Installer crashes if keyboard layout ru.utf8ru selected
Installer crashes if keyboard layout ru.utf8ru selected
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-24 13:04 EST by Victor Ashik
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-25 13:07:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Anaconda dump (51.84 KB, text/plain)
2005-01-24 13:05 EST, Victor Ashik
no flags Details

  None (edit)
Description Victor Ashik 2005-01-24 13:04:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
anaconda can't activate ru.map.utf8ru Russian keyboard layout

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Launch RHEL 4 beta 2 setup
2. Choose ru.utf8ru keyboard layout
3. Wait anaconda to start and crash
  

Actual Results:  Error in id.keyboard.activate at /usr/lib/python2.3/site-packages/rhpl/rhpl/keyboard.py:128

Expected Results:  Normal setup process

Additional info:
Comment 1 Victor Ashik 2005-01-24 13:05:50 EST
Created attachment 110138 [details]
Anaconda dump

Note You need to log in before you can comment on or make changes to this bug.